#include <stdio.h>
#include <string.h>


int main () {

  FILE *fp;
  char s[10];

  fscanf(stdin, "%s", s);
  fp = fopen(s, "w");
  
  char string[] ="this is some real text"; 
  printf("%s", string);


  fprintf(fp, "%s",  string);

  fclose(fp);

  return 0;
  
}
  
